/*
 Theme Name:     MF26-Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Foxy Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
	Version: 2.7.8
*/

@import url("../Divi/style.css");
/* =Theme customization starts here

*/

@font-face {
  font-family: "ElegantIcons";
  src: url("fonts/ElegantIcons.eot");
  src:
    url("fonts/ElegantIcons.eot?#iefix") format("embedded-opentype"),
    url("fonts/ElegantIcons.woff") format("woff"),
    url("fonts/ElegantIcons.ttf") format("truetype"),
    url("fonts/ElegantIcons.svg#ElegantIcons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "ElegantIcons";
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon_pin:before {
  content: "\e081";
  font-family: "ElegantIcons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.social_linkedin:before {
  content: "\e09d";
  font-family: "ElegantIcons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.social_facebook:before {
  content: "\E093";
  font-family: "ElegantIcons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.icon_house:before {
  content: "\e074";
  font-family: "ElegantIcons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.social_youtube:before {
  content: "\e0a3";
  font-family: "ElegantIcons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.icon_cloud:before {
  content: "\e06f";
  font-family: "ElegantIcons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
@font-face {
  font-family: "ETmodules";
  src: url("fonts/ETmodules_v2.eot");
  src:
    url("fonts/ETmodules_v2.eot?#iefix") format("embedded-opentype"),
    url("fonts/ETmodules_v2.ttf") format("truetype"),
    url("fonts/ETmodules_v2.woff") format("woff"),
    url("fonts/ETmodules_v2.svg#ETmodules") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* FONT FILSON PRO
font-family: "filson-pro", sans-serif;
font-weight: 100; > Thin
font-weight: 200; > Light
font-weight: 300; > Book
font-weight: 400; > Regular
font-weight: 700; > Bold

*/

body {
  font-family: "filson-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
}

h1,
h2,
h3 {
  font-family: "filson-pro", sans-serif;
  font-weight: 900;
  font-style: normal;
  text-transform: uppercase;
}

h4,
h5,
h6 {
  font-family: "filson-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2em;
}

.blue {
  color: #01b2bb;
}
.smalltext {
  font-size: 14px;
  line-height: 1em;
}
p {
}

p a {
  color: #01b2bb;
}
p a:hover {
  color: #f7a600;
}

#top-header {
  z-index: 200;
}

#top-header .container {
  font-weight: normal;
}

.more-link {
  color: #01b2bb;
}
.more-link:after {
  content: "\045";
  font-family: "ElegantIcons";
  vertical-align: -2px;
}
.more-link:hover {
  color: #f7a600;
}

.et_boxed_layout #page-container {
  -webkit-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.2);
}

#main-header {
  z-index: 100;
  -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
}

.single .post {
  padding-bottom: 0px;
}

.et_parallax_bg {
  background-position: top right;
}

.et_fullwidth_nav #main-header .container {
  width: 90%;
  max-width: 1080px;
  padding-left: 0px;
  padding-right: 0px;
}

.et_mobile_menu li a {
  text-transform: uppercase;
}

#logo {
  max-height: 60px;
}
.header-logo {
  max-width: 350px;
}
#et-top-navigation {
  font-weight: normal;
  letter-spacing: 0.05em;
}
.et_pb_fullwidth_header
  .et_pb_fullwidth_header_container.center
  .header-content {
  margin: 0px auto;
  padding: 0px;
}

#footer-widgets {
  padding: 3% 0 0;
}
.footer-widget {
  margin-bottom: 3%;
}
.vk-wf-logoleiste {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}
.vk-wf-logoleiste:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
}

@media only screen and (max-width: 1600px) {
  .header-logo {
    max-width: 300px;
  }
  .et_pb_fullwidth_header {
    padding: 0px;
  }
}
@media only screen and (max-width: 1280px) {
  .header-logo {
    max-width: 250px;
  }
  .et_pb_fullwidth_header {
    padding: 0px;
  }
  .et_pb_fullwidth_header
    .et_pb_fullwidth_header_container.center
    .header-content {
    margin: 0px auto;
    padding: 0px;
  }
  .container {
    width: 90%;
    max-width: 1080px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .et_fullwidth_nav #main-header .container {
    width: 90%;
    max-width: 1080px;
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media only screen and (max-width: 768px) {
  .et_pb_fullwidth_header {
    padding: 0px;
  }
  .et_pb_fullwidth_header
    .et_pb_fullwidth_header_container.center
    .header-content {
    margin: 0px auto;
    padding: 0px;
  }
  .header-logo {
    max-width: 200px;
  }
  h2 {
    font-size: 20px;
  }
}

.buttons-nebeneinander .et_pb_button_module_wrapper {
  display: inline-block;
}

.buttons-nebeneinander {
  text-align: center !important;
}

/* EVENT Kalender */
p.align-right {
  text-align: right;
}

.vk-event-list-wrapper {
  width: 100%;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  color: #002537; /*  opacity: 0.8; */
}
/* .vk-event-list-wrapper:hover {opacity: 1; cursor:pointer;}*/
.vk-event-list-date {
  width: 15%;
  text-align: center;
  padding: 10px 0px;
  background: rgba(0, 37, 55, 0.05);
  color: #002537;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.vk-event-list-content {
  position: relative;
  width: 59%;
  padding: 20px 30px;
  background: #fff;
}
.vk-event-list-image {
  width: 25%;
  background-size: cover;
  background-position: center;
}
.day {
  font-size: 17px;
  padding-bottom: 0px;
  font-family: "filson-pro", sans-serif;
  font-weight: 700;
}
.day-nr {
  font-size: 24px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: "filson-pro", sans-serif;
  font-weight: 700;
}
.month {
  font-size: 15px;
  padding-bottom: 0px;
  font-family: "filson-pro", sans-serif;
  font-weight: 400;
}
.time {
  font-size: 15px;
  font-family: "filson-pro", sans-serif;
  font-weight: 400;
}
.month:after {
  width: 50%;
  border-bottom: 2px solid #fff;
  margin: auto;
  display: block;
  content: "";
}
.vk-event-list-location {
  font-size: 17px;
  font-family: "filson-pro", sans-serif;
  font-weight: 400;
  padding-bottom: 10px;
  color: #002537;
}
.vk-event-list-title {
  font-size: 24px;
  font-family: "filson-pro", sans-serif;
  font-weight: 700;
  padding-bottom: 0px;
  color: #002537;
}
.vk-event-list-subtitle {
  font-size: 17px;
  font-family: "filson-pro", sans-serif;
  font-weight: 400;
  padding-bottom: 0px;
  line-height: 1em;
  color: #002537;
  margin: 5px 0px 10px 0px;
}
.vk-event-list-info {
  font-size: 14px;
  line-height: 1.3em;
  color: #5c2482;
}

.vk-location-event-list {
  padding: 10px;
  background-color: #fff;
  margin-top: 10px;
  opacity: 1;
  color: #002537;
}
.vk-location-event-list p a {
  color: #fff;
  font-size: 0.9em;
  background: #df1f77;
  padding: 4px 6px;
}
.vk-location-event-list p a:hover {
  color: #fff;
  font-size: 0.9em;
  background: #5c2482;
  text-decoration: none;
}
.vk-location-event-list p a:after {
  content: " \024";
  font-family: "ElegantIcons";
  vertical-align: -2px;
}
.vk-location-event-list:hover {
  opacity: 1;
}

.vk-artist-wrapper {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.vk-artist-image {
  width: 32%;
  background-color: #efd600;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  margin-right: 1%;
  filter: grayscale(0%); /*background-blend-mode: multiply;*/
  -webkit-filter: grayscale(100%);
  color: #fff;
  opacity: 1;
}
.vk-artist-image:hover {
  filter: grayscale(0%);
  background-blend-mode: normal;
  cursor: pointer;
  color: rgba(255, 255, 255, 0);
  transition: all 0.2s ease-in-out;
  opacity: 1;
}
.vk-artist-overlay {
  width: 60%;
  text-align: left;
  padding: 0px 0px 0px 0px;
  display: flex;
  align-content: flex-end;
  margin: 20px 0px 100px 20px;
}
.vk-artist-name {
  font-size: 26px;
  letter-spacing: 0.02em;
  font-family: "filson-pro", sans-serif;
  font-weight: 900;
  margin: 0px 0px;
  padding: 2px;
  word-wrap: break-word;
  color: #fff;
  display: inline;
  box-decoration-break: clone;
}

.vk-event-wrapper {
  width: 80%;
  max-width: 960px;
  margin: 80px auto;
}
.vk-event-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.vk-event-image {
  width: 40%;
  background-size: cover;
  background-position: top center;
}
.vk-event-facts {
  width: 59.5%;
  padding: 20px;
  background: #f2f2f2;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.vk-event-ticketbox {
  width: 100%;
  padding-right: 10px;
  color: #01b2bb;
  margin-top: 20px;
  text-align: right;
}
.vk-event-ticket-button {
  border: 3px solid #01b2bb;
  color: #01b2bb;
  padding: 10px 10px 8px 10px;
  font-family: "zona_probold";
  font-size: 17px;
}
.vk-event-ticket-button:hover {
  border: 3px solid #01b2bb;
  background: #01b2bb;
  color: #fff;
  cursor: pointer;
}
.vk-event-vkinfo {
  padding: 20px 0px;
  border-top: 3px solid #01b2bb;
  border-bottom: 3px solid #01b2bb;
  margin: 30px 0px;
}
.vk-event-barriereinfo {
  padding: 20px 0px;
  margin: 30px 0px;
}

.vk-event-title {
  font-size: 36px;
  line-height: 1.1em;
  font-family: "filson-pro", sans-serif;
  font-weight: 900;
  padding-bottom: 0px;
  margin: 20px 0px 5px 0px;
}

.vk-event-text {
  margin-bottom: 50px;
}
.vk-event-artist-wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.vk-event-artist-image {
  width: 30%;
  background-color: #999;
}
.vk-event-artist-info {
  width: 65%;
}

.vk-event-artist-name-wrapper {
  width: 100%;
  margin-bottom: 0px;
  background: #01b2bb;
  padding: 2%;
  text-align: center;
}
.vk-event-artist-name {
  font-size: 20px;
  line-height: 1.7em;
  font-family: "filson-pro", sans-serif;
  font-weight: 400;
  margin: 0px;
  text-decoration: underline;
  text-decoration-thickness: 3px;
}

.sized-wrapper {
  max-width: 1080px;
  width: 80%;
  margin: 0px auto 80px auto;
}

.overlay-content {
  display: none;
}

#overlay {
  color: #333;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 0;
  background: rgba(242, 242, 242, 0.95);
  z-index: 1000;
  transition: 0.5s all;
  z-index: 20000;
}

#overlay .inner {
  overflow: scroll;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

#overlay.visible {
  width: 50%;
  max-width: 800px;
}

#close-overlay {
  background: url(img/icon-close.png) center no-repeat;
  background-size: 40px 40px;
  position: absolute;
  right: 30px;
  top: 20px;
  cursor: pointer;
  width: 40px;
  height: 40px;
}

.o-wrapper {
  padding: 30px;
}

.et_mobile_menu li a {
  border-bottom: 0px solid rgba(0, 0, 0, 0.03);
}

@media (max-width: 980px) {
  #et-secondary-menu {
    display: block;
  }
}

#main-header.et-fixed-header {
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.1) !important;
}

.pa-toggle-text .et_pb_text_inner {
  max-height: 200px;
  transition: max-height 0.3s ease-out;
  overflow: hidden;
}

/*add gradient to the collapsed text*/

.pa-toggle-text .et_pb_text_inner:after {
  content: "";
  display: inline-block;
  position: absolute;
  pointer-events: none;
  height: 100px;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(0deg, #fff 10%, transparent);
}

/*style the expand text link*/

.pa-toggle-text .pa-text-expand-button {
  padding: 0;
  text-align: right;
  color: #01b2bb !important;
}

/*change the curor to a pointed when hovering over the expand text link*/

.pa-toggle-text .pa-text-expand-button span {
  cursor: pointer;
}

/*define the font family for the toggle icon*/

.pa-toggle-text .pa-text-expand-button .pa-text-toggle-icon {
  font-family: ETMODULES, "sans-serif";
}

/*set the max height and transition of the expanded toggle*/

.pa-toggle-text .pa-text-toggle-expanded {
  max-height: 2000px;
  transition: max-height 0.5s ease-in;
}

/*hide the gradient when the toggle is expanded*/

.pa-toggle-text .pa-text-toggle-expanded.et_pb_text_inner:after {
  background: none;
}

.vk-event-list-filter {
  /* padding: 1.5rem 0; */
  /* border-top: 2px solid #01b2bb; */
  /* border-bottom: 2px solid #01b2bb; */
  margin-bottom: 2rem;
}
.vk-event-list-filter p {
  max-width: 800px;
}

.vk-event-list-filter .tag-groups {
  display: flex;
  gap: 32px;
}

.vk-event-list-filter .tag-groups .tag-group {
  width: 33%;
}

.vk-event-list-filter .tags {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.vk-event-list-filter .tags .tag-button {
  cursor: pointer;
  font-size: 0.9rem;
  box-sizing: border-box;
  background: transparent;
  padding: 0.5rem;
  line-height: 1em;
  margin: 0rem 0.5rem 0.5rem 0rem;
  transition: all 0.5s;
  border: 0px solid #01b2bb;
  background: #fff;
  display: flex;
  align-items: center;
  gap: 4px;
}

.vk-event-list-filter .tags .tag-button .tag-icon img {
  height: 16px;
}

.vk-event-list-filter .tags .tag-button:hover {
  opacity: 0.7;
}

.vk-event-list-filter .tags .tag-button.active {
  background: #df1f77;
  color: #fff;
}

.vk-event-list-wrapper.hidden {
  display: none;
}

.vk-event-list-filter button {
  cursor: pointer;
  background: #01b2bb;
  border: none;
  padding: 0.5rem;
  color: #fff;
  line-height: 1em;
  transition: all 0.4s;
  font-size: 0.9rem;
  box-sizing: border-box;
  border: 2px solid #01b2bb;
}
.vk-event-list-filter button.outline {
  background: transparent;
  color: #01b2bb;
}

.vk-event-list-filter button:hover {
  opacity: 0.7;
}
.vk-event-list-filter button.outline:hover {
  color: #fff;
  background: #01b2bb;
}
.vk-event-list-filter h4 {
  margin-top: 3rem;
  font-weight: 900;
  color: #002537;
}

.vk-event-list-filter .more-filters {
  display: flex;
  gap: 32px;
}

.vk-event-list-filter .postal-code-sorting input,
.vk-event-list-filter .text-filtering input {
  border: 0px solid #01b2bb;
  margin-left: 0rem;
  padding: 0.5rem;
  /* line-height: 1em; */
  font-size: 0.9rem;
  box-sizing: border-box;
  width: 250px;
}
.vk-event-list-filter .postal-code-sorting input:focus,
.vk-event-list-filter .text-filtering input:focus {
  background-color: #efd600;
}

.vk-event-list-barriere-tags {
  display: flex;
  position: absolute;
  right: 30px;
  top: 23px;
}

.vk-event-list-barriere-tags img {
  width: 22px;
  height: 22px;
  display: block;
  margin: 0 0.25rem;
}

.videos .video {
  position: relative;
  padding-bottom: 56.25%;
  max-width: 800px;
  margin-bottom: 2rem;
}

.videos .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 800px;
  max-height: 600px;
  height: 100%;
}

.vk-event-facts {
  position: relative;
}

.vk-event-wrapper .tag-icons,
.vk-event-list-content .tag-icons {
  position: absolute;
  right: 16px;
  top: 16px;
  display: flex;
  justify-content: flex-end;
  gap: 8px;
}

.vk-event-wrapper .tag-icons .tag-icon,
.vk-event-list-content .tag-icons .tag-icon {
  display: block;
  width: 28px;
}

@media screen and (max-width: 1000px) {
  .vk-event-list-date .day-nr {
    font-size: 24px;
  }

  .vk-event-list-barriere-tags {
    right: 10px;
    top: 8px;
  }

  .vk-event-list-barriere-tags img {
    width: 18px;
    height: 18px;
  }
}
@media screen and (max-width: 600px) {
  .vk-event-list-wrapper {
    display: block;
  }
  .vk-event-list-date {
    width: auto;
  }
  .vk-event-list-content {
    width: auto;
    padding: 10px 20px;
  }
  .vk-event-list-location {
    padding-bottom: 0;
  }
  .vk-event-list-image {
    display: none;
  }

  .vk-event-list-filter .tag-groups,
  .vk-event-list-filter .more-filters {
    display: block;
  }

  .vk-event-list-filter .tag-groups .tag-group {
    width: auto;
  }

  .vk-event-wrapper .tag-icons,
  .vk-event-list-content .tag-icons {
    top: 0;
    right: auto;
    position: relative;
  }
  .vk-event-wrapper .tag-icons .tag-icon,
  .vk-event-list-content .tag-icons .tag-icon {
    width: 16px;
  }

  .vk-event-header {
    display: block;
  }
  .vk-event-image {
    width: 100%;
    height: 200px;
  }
  .vk-event-facts {
    width: 100%;
  }
  .vk-event-title {
    font-size: 24px;
  }
  .vk-artist-wrapper {
    display: block;
  }
  .vk-artist-wrapper .vk-artist-image {
    width: 100%;
  }

  #overlay.visible {
    width: 80%;
  }
}
.disable-lightbox a {
  pointer-events: none;
}

.disable-lightbox .et_overlay {
  display: none !important;
}

.et-pb-slider-arrows a {
  pointer-events: auto;
  color: #fff;
}

.et_pb_gallery_pagination a {
  pointer-events: auto;
}

.disable-lightbox a {
  pointer-events: none;
}

.disable-lightbox .et_overlay {
  display: none !important;
}

.et-pb-slider-arrows a {
  pointer-events: auto;
  color: #fff;
}

.et_pb_gallery_pagination a {
  pointer-events: auto;
}
